PACLOG-PKGLIST(8)

NAME
paclog-pkglist - list currently installed packages based on pacman's log

SYNOPSIS

paclog-pkglist [path to pacman log]

DESCRIPTION

paclog-pkglist will parse a log file into a list of currently installed packages. Example: paclog-pkglist /var/log/pacman.log Defaults to /var/log/pacman.log

OPTIONS

-h, --help
    Display syntax and command-line options.

-V, --version
    Display version information.

SEE ALSO

pacman(8)

BUGS

Bugs? You must be kidding; there are no bugs in this software. But if we happen to be wrong, file an issue with as much detail as possible at https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTHORS

Current maintainers:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

For additional contributors, use git shortlog -s on the pacman-contrib.git repository.